@import url('https://fonts.cdnfonts.com/css/gilroy-bold?styles=20880');

.input {
	font-size: 2.4rem;
	text-transform: uppercase;
}

.bg, .labels {
	display: none;
}

.pin {
	animation: MoveUpDown 1s ease-in-out infinite;
	z-index: 9999;
	pointer-events: none !important;
}

.alpha-search {
	display: flex;
	align-content: flex-end;
	flex-wrap: wrap;	
  	overflow: hidden;
	list-style: none;
	overflow-x: auto;
	gap: 8px;
}

.alpha-search li {
   cursor: pointer;
   color: white;
   font-family: "Gilroy-Regular";
   font-size: 1.4rem;
   font-weight: bold;
   width: 32px;
   height: 32px;
   text-align: center;
   background-color: rgba(24,24,24,0.5);
   border-radius: 5px;
   z-index: 9999;
}


.directory-list {
	overflow: hidden;
	list-style: none;
	overflow-y: auto;
}

.directory-list li::before {
  content: "\2022";
  color: #F4C400;
  position: relative;  
  top: 0.3rem;  
  font-size: 2.4rem;
  font-weight: bold;
  display: inline-block; 
  width: 1.25rem;
}

.directory-list li {
	cursor: pointer;
	color: white;
	font-family: "Gilroy-Regular";
	font-size: 1.4rem;
	line-height: 1.8rem;	
}

.directory-list li:hover:not([data-disabled="true"]), .directory-list li.active {
	color: #F4C400;
}


.directory-list::-webkit-scrollbar {
    width: 20px;
}

.directory-list::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}

.directory-list::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

.map {
	z-index: -100;
}

@keyframes MoveUpDown {
	0%, 100% {
		margin-top: 0;
	}
	50% {
		margin-top: -15px;
	}	
}